/*------------------------------------

	Site Designer: Lucy MacGregor
	
	Main Colours
	#0f4fa1 (Blue)
	#f5d100 (Yellow)

/*-----------------------------------*/


h1 {
	font-family: 'Slabo 13px', serif;
	font-weight: normal;
	margin-bottom: 28px;
	font-size: 34px;
}

h2 {
	font-family: 'Slabo 13px', serif;
	font-weight: normal;
	margin-bottom: 8px;
	font-size: 18px;
	width: 100%;
	border-bottom: 1px solid #d8b800;
	padding-bottom: 4px;
}

h3 {
	font-size: 42px;
	font-weight: 300;
	color: #FFF;
	font-family: 'Slabo 13px', serif;
	text-align: center;
	padding: 62px 0px 48px 0px;
	margin: 0 auto;
	display: table;
}

h4 {
	text-align: center;
	font-size: 22px;
	margin-bottom: 22px;
	color: #0f4fa1;
	font-weight: 600;
	margin-top: 20px;
}